#u17528:active #u17528_states
{
	background: url("../images/u17528_states-m.png") no-repeat 0px 0px;
}

html
{
	background: #7F7F7F url("../images/donnatempestadifuoco-92c14a.jpg") no-repeat center center fixed;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1064px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.85);
	margin-left: auto;
	margin-right: auto;
}

#slideshowu8711
{
	z-index: 100;
	width: 0.01px;
	height: 640px;
	position: relative;
	margin-right: -10000px;
	margin-top: 168px;
	left: 105px;
}

#u8723
{
	position: absolute;
	width: 1004px;
	height: 842px;
	background-color: #565656;
	background-color: rgba(68, 68, 68, 0.9);
	top: -10px;
	left: -127px;
	-pie-background: rgba(68, 68, 68, 0.9);
}

#u8723popup
{
	z-index: 101;
}

#u9060
{
	z-index: 102;
	width: 960px;
	height: 798px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9060_img
{
	padding: 95px 263px 53px 264px;
}

#u8943
{
	z-index: 104;
	width: 960px;
	height: 798px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8943_img
{
	padding: 449px 280px 60px;
}

#u8952
{
	z-index: 106;
	width: 960px;
	height: 798px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8952_img
{
	padding: 97px 27px 61px 28px;
}

#u8961
{
	z-index: 108;
	width: 960px;
	height: 798px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8961_img
{
	padding: 361px 342px 57px;
}

#u8970
{
	z-index: 110;
	width: 960px;
	height: 798px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8970_img
{
	padding: 76px 254px 62px;
}

#u8979
{
	z-index: 112;
	width: 960px;
	height: 798px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8979_img
{
	padding: 77px 256px 64px;
}

#u8988
{
	z-index: 114;
	width: 960px;
	height: 798px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8988_img
{
	padding: 82px 238px 66px;
}

#u8997
{
	z-index: 116;
	width: 960px;
	height: 798px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8997_img
{
	padding-top: 392px;
	padding-bottom: 61px;
}

#u9006
{
	z-index: 118;
	width: 960px;
	height: 798px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9006_img
{
	padding: 126px 11px 63px 9px;
}

#u9015
{
	z-index: 120;
	width: 960px;
	height: 798px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9015_img
{
	padding: 165px 32px 63px;
}

#u9024
{
	z-index: 122;
	width: 960px;
	height: 798px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9024_img
{
	padding: 100px 118px 58px;
}

#u9033
{
	z-index: 124;
	width: 960px;
	height: 798px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9033_img
{
	padding: 361px 351px 57px;
}

#u9042
{
	z-index: 126;
	width: 960px;
	height: 798px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9042_img
{
	padding: 94px 199px 64px;
}

#u9051
{
	z-index: 128;
	width: 960px;
	height: 798px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9051_img
{
	padding: 91px 167px 57px;
}

#u9069
{
	z-index: 130;
	width: 960px;
	height: 798px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9069_img
{
	padding: 122px 65px 62px;
}

#u9078
{
	z-index: 132;
	width: 960px;
	height: 798px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9078_img
{
	padding: 69px 219px;
}

#u9087
{
	z-index: 134;
	width: 960px;
	height: 798px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9087_img
{
	padding: 450px 334px 60px 336px;
}

#u9096
{
	z-index: 136;
	width: 960px;
	height: 798px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9096_img
{
	padding: 439px 276px 59px;
}

#u9105
{
	z-index: 138;
	width: 960px;
	height: 798px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9105_img
{
	padding: 399px 359px 69px;
}

#u9114
{
	z-index: 140;
	width: 960px;
	height: 798px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9114_img
{
	padding: 466px 290px 60px;
}

#u9123
{
	z-index: 142;
	width: 960px;
	height: 798px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9123_img
{
	padding: 83px 6px 67px;
}

#u9132
{
	z-index: 144;
	width: 960px;
	height: 798px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9132_img
{
	padding: 97px 14px 61px;
}

#u9141
{
	z-index: 146;
	width: 960px;
	height: 798px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9141_img
{
	padding: 67px 113px;
}

#u9150
{
	z-index: 148;
	width: 960px;
	height: 798px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9150_img
{
	padding: 69px 58px;
}

#u9159
{
	z-index: 150;
	width: 960px;
	height: 798px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9159_img
{
	padding: 119px 35px 59px;
}

#u8730
{
	position: absolute;
	width: 809px;
	left: 5px;
}

#u8730popup
{
	z-index: 152;
}

#u9063
{
	z-index: 153;
	width: 125px;
	height: 120px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9063_img
{
	margin-top: -19px;
	margin-bottom: -48px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u9063_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u8946
{
	z-index: 156;
	height: 129px;
	width: 134px;
	vertical-align: top;
	background: url("../images/u8946.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	left: 135px;
}

#u8946:hover
{
	background: url("../images/u8946-r.png") no-repeat 0px 0px;
}

#u8955
{
	z-index: 159;
	height: 129px;
	width: 134px;
	vertical-align: top;
	background: url("../images/u8955.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	left: 270px;
}

#u8955:hover
{
	background: url("../images/u8955-r.png") no-repeat 0px 0px;
}

#u8964
{
	z-index: 161;
	width: 125px;
	height: 120px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 405px;
}

#u8964_img
{
	margin-top: -26px;
	margin-bottom: -26px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u9063_img.SSSlideLinkSelected,#u8964_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u8973
{
	z-index: 163;
	width: 125px;
	height: 120px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 540px;
}

#u8973_img
{
	margin-top: -15px;
	margin-bottom: -47px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u8964_img.SSSlideLinkSelected,#u8973_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u8982
{
	z-index: 165;
	width: 125px;
	height: 120px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 675px;
}

#u9063:hover,#u8964:hover,#u8973:hover,#u8982:hover
{
	border-color: #000000;
	background-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u8982_img
{
	margin-top: -28px;
	margin-bottom: -35px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u8973_img.SSSlideLinkSelected,#u8982_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u8991
{
	z-index: 168;
	height: 129px;
	width: 134px;
	vertical-align: top;
	background: url("../images/u8991.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
}

#u8991:hover
{
	background: url("../images/u8991-r.png") no-repeat 0px 0px;
}

#u9000
{
	z-index: 170;
	width: 125px;
	height: 120px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 135px;
}

#u9000_img
{
	margin-left: -114px;
	margin-right: -95px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u8982_img.SSSlideLinkSelected,#u9000_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u9009
{
	z-index: 172;
	width: 125px;
	height: 120px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 270px;
}

#u9009_img
{
	margin-left: -30px;
	margin-right: -30px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u9000_img.SSSlideLinkSelected,#u9009_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u9018
{
	z-index: 174;
	width: 125px;
	height: 120px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 405px;
}

#u9000:hover,#u9009:hover,#u9018:hover
{
	border-color: #000000;
	background-color: transparent;
	margin: 130px -10000px 0px 0px;
}

#u9018_img
{
	margin-left: -32px;
	margin-right: -32px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u9009_img.SSSlideLinkSelected,#u9018_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u9027
{
	z-index: 177;
	height: 129px;
	width: 134px;
	vertical-align: top;
	background: url("../images/u9027.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 540px;
}

#u9027:hover
{
	background: url("../images/u9027-r.png") no-repeat 0px 0px;
}

#u9036
{
	z-index: 180;
	height: 129px;
	width: 134px;
	vertical-align: top;
	background: url("../images/u9036.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 675px;
}

#u9036:hover
{
	background: url("../images/u9036-r.png") no-repeat 0px 0px;
}

#u9045
{
	z-index: 182;
	width: 125px;
	height: 120px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 260px;
}

#u9045_img
{
	margin-top: -11px;
	margin-bottom: -11px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u9018_img.SSSlideLinkSelected,#u9045_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u9054
{
	z-index: 185;
	height: 129px;
	width: 134px;
	vertical-align: top;
	background: url("../images/u9054.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 260px;
	left: 135px;
}

#u9054:hover
{
	background: url("../images/u9054-r.png") no-repeat 0px 0px;
}

#u9072
{
	z-index: 187;
	width: 125px;
	height: 120px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 260px;
	left: 270px;
}

#u9072_img
{
	margin-left: -18px;
	margin-right: -18px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u9045_img.SSSlideLinkSelected,#u9072_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u9081
{
	z-index: 189;
	width: 125px;
	height: 120px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 260px;
	left: 405px;
}

#u9081_img
{
	margin-top: -19px;
	margin-bottom: -19px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u9072_img.SSSlideLinkSelected,#u9081_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u9090
{
	z-index: 191;
	width: 125px;
	height: 120px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 260px;
	left: 540px;
}

#u9090_img
{
	margin-top: -2px;
	margin-bottom: -2px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u9081_img.SSSlideLinkSelected,#u9090_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u9099
{
	z-index: 193;
	width: 125px;
	height: 120px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 260px;
	left: 675px;
}

#u9045:hover,#u9072:hover,#u9081:hover,#u9090:hover,#u9099:hover
{
	border-color: #000000;
	background-color: transparent;
	margin: 260px -10000px 0px 0px;
}

#u9099_img
{
	margin-left: -19px;
	margin-right: -19px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u9090_img.SSSlideLinkSelected,#u9099_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u9108
{
	z-index: 195;
	width: 125px;
	height: 120px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 390px;
}

#u9108_img
{
	margin-top: -25px;
	margin-bottom: -25px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u9099_img.SSSlideLinkSelected,#u9108_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u9117
{
	z-index: 197;
	width: 125px;
	height: 120px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 390px;
	left: 135px;
}

#u9117_img
{
	margin-left: -21px;
	margin-right: -21px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u9108_img.SSSlideLinkSelected,#u9117_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u9126
{
	z-index: 199;
	width: 125px;
	height: 120px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 390px;
	left: 270px;
}

#u9126_img
{
	margin-left: -25px;
	margin-right: -25px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u9117_img.SSSlideLinkSelected,#u9126_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u9135
{
	z-index: 201;
	width: 125px;
	height: 120px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 390px;
	left: 405px;
}

#u9135_img
{
	margin-left: -36px;
	margin-right: -14px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u9126_img.SSSlideLinkSelected,#u9135_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u9144
{
	z-index: 203;
	width: 125px;
	height: 120px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 390px;
	left: 540px;
}

#u9144_img
{
	margin-left: -4px;
	margin-right: -4px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u9135_img.SSSlideLinkSelected,#u9144_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u9153
{
	z-index: 205;
	width: 125px;
	height: 120px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 390px;
	left: 675px;
}

#u9108:hover,#u9117:hover,#u9126:hover,#u9135:hover,#u9144:hover,#u9153:hover
{
	border-color: #000000;
	background-color: transparent;
	margin: 390px -10000px 0px 0px;
}

#u9153_img
{
	margin-left: -14px;
	margin-right: -14px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u9144_img.SSSlideLinkSelected,#u9153_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u9162
{
	z-index: 207;
	width: 125px;
	height: 120px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 520px;
}

#u9162:hover
{
	border-color: #000000;
	background-color: transparent;
	margin: 520px -10000px 0px 0px;
}

#u9063_clip,#u8964_clip,#u8973_clip,#u8982_clip,#u9000_clip,#u9009_clip,#u9018_clip,#u9045_clip,#u9072_clip,#u9081_clip,#u9090_clip,#u9099_clip,#u9108_clip,#u9117_clip,#u9126_clip,#u9135_clip,#u9144_clip,#u9153_clip,#u9162_clip
{
	overflow: hidden;
	width: 125px;
	height: 120px;
}

#u9162_img
{
	margin-left: -24px;
	margin-right: -24px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u9153_img.SSSlideLinkSelected,#u9162_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u9162_img.SSSlideLinkSelected
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u8712
{
	position: absolute;
	width: 675px;
	top: 756px;
	left: -102px;
}

#u8712popup
{
	z-index: 209;
}

#u9066-4
{
	z-index: 210;
	width: 675px;
	min-height: 76px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1.4;
	letter-spacing: 2px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u8949-4
{
	z-index: 214;
	width: 675px;
	min-height: 76px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1.4;
	letter-spacing: 2px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u8958-4
{
	z-index: 218;
	width: 675px;
	min-height: 76px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1.4;
	letter-spacing: 2px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u8967-4
{
	z-index: 222;
	width: 675px;
	min-height: 76px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1.4;
	letter-spacing: 2px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u8976-6
{
	z-index: 226;
	width: 675px;
	min-height: 76px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1.4;
	letter-spacing: 2px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u8985-4
{
	z-index: 232;
	width: 675px;
	min-height: 76px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1.4;
	letter-spacing: 2px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u8994-4
{
	z-index: 236;
	width: 675px;
	min-height: 76px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1.4;
	letter-spacing: 2px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u9003-6
{
	z-index: 240;
	width: 675px;
	min-height: 76px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1.4;
	letter-spacing: 2px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u9012-4
{
	z-index: 246;
	width: 675px;
	min-height: 76px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1.4;
	letter-spacing: 2px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u9021-4
{
	z-index: 250;
	width: 675px;
	min-height: 76px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1.4;
	letter-spacing: 2px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u9030-4
{
	z-index: 254;
	width: 675px;
	min-height: 76px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1.4;
	letter-spacing: 2px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u9039-4
{
	z-index: 258;
	width: 675px;
	min-height: 76px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1.4;
	letter-spacing: 2px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u9048-4
{
	z-index: 262;
	width: 675px;
	min-height: 76px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1.4;
	letter-spacing: 2px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u9057-4
{
	z-index: 266;
	width: 675px;
	min-height: 76px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1.4;
	letter-spacing: 2px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u9075-4
{
	z-index: 270;
	width: 675px;
	min-height: 76px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1.4;
	letter-spacing: 2px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u9084-4
{
	z-index: 274;
	width: 675px;
	min-height: 76px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1.4;
	letter-spacing: 2px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u9093-4
{
	z-index: 278;
	width: 675px;
	min-height: 76px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1.4;
	letter-spacing: 2px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u9102-4
{
	z-index: 282;
	width: 675px;
	min-height: 76px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1.4;
	letter-spacing: 2px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u9111-4
{
	z-index: 286;
	width: 675px;
	min-height: 76px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1.4;
	letter-spacing: 2px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u9120-4
{
	z-index: 290;
	width: 675px;
	min-height: 76px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1.4;
	letter-spacing: 2px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u9129-6
{
	z-index: 294;
	width: 675px;
	min-height: 76px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1.4;
	letter-spacing: 2px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u9138-4
{
	z-index: 300;
	width: 675px;
	min-height: 76px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1.4;
	letter-spacing: 2px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u9147-4
{
	z-index: 304;
	width: 675px;
	min-height: 76px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1.4;
	letter-spacing: 2px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u9156-4
{
	z-index: 308;
	width: 675px;
	min-height: 76px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1.4;
	letter-spacing: 2px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u9165-4
{
	z-index: 312;
	width: 675px;
	min-height: 76px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1.4;
	letter-spacing: 2px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u8722-4
{
	position: absolute;
	width: 57px;
	min-height: 30px;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1.4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	top: 760px;
	left: 562px;
}

#u8722-4popup
{
	z-index: 316;
}

#u8720-4
{
	position: absolute;
	width: 67px;
	min-height: 30px;
	text-align: center;
	color: #FFFFFF;
	line-height: 1.4;
	font-size: 18px;
	font-weight: bold;
	top: 760px;
	left: 766px;
}

#u8720-4popup
{
	z-index: 320;
}

#u8716
{
	position: absolute;
	width: 27px;
	border-color: #999999;
	background-color: #FFFF00;
	padding-bottom: 2px;
	top: 756px;
	left: 841px;
}

#u8716:hover
{
	border-color: #6B6B6B;
	background-color: #999999;
	margin: 0px;
}

#u8716:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	margin: 0px;
}

#u8717-4
{
	z-index: 325;
	width: 20px;
	min-height: 25px;
	text-align: center;
	color: #000000;
	font-size: 18px;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 4px;
}

#u8719-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1.4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	top: 760px;
	left: 657px;
}

#u8719-4popup
{
	z-index: 329;
}

#u8721-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	text-align: center;
	color: #FFFFFF;
	line-height: 1.4;
	font-size: 18px;
	font-weight: bold;
	top: 760px;
	left: 623px;
}

#u8721-4popup
{
	z-index: 333;
}

#u8718-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	text-align: center;
	color: #FFFFFF;
	line-height: 1.4;
	font-size: 18px;
	font-weight: bold;
	top: 760px;
	left: 736px;
}

#u8718-4popup
{
	z-index: 337;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#menuu17429
{
	z-index: 25;
	width: 105px;
	top: 197px;
	left: 50%;
	margin-left: -480px;
}

#u17495
{
	width: 105px;
}

#u17498
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17498:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17498:active
{
	margin: 0px -10000px 0px 0px;
}

#u17500-4
{
	width: 105px;
	min-height: 22px;
}

#u17498:hover #u17500-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17498:active #u17500-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17475
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17498.MuseMenuActive,#u17475:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17475:active
{
	margin: 0px -10000px 0px 0px;
}

#u17476-4
{
	width: 105px;
	min-height: 22px;
}

#u17498.MuseMenuActive #u17500-4,#u17475:hover #u17476-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17475:active #u17476-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17468
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17475.MuseMenuActive,#u17468:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17468:active
{
	margin: 0px -10000px 0px 0px;
}

#u17471-4
{
	width: 105px;
	min-height: 22px;
}

#u17475.MuseMenuActive #u17476-4,#u17468:hover #u17471-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17468:active #u17471-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17433
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17468.MuseMenuActive,#u17433:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17433:active
{
	margin: 0px -10000px 0px 0px;
}

#u17435-4
{
	width: 105px;
	min-height: 22px;
}

#u17468.MuseMenuActive #u17471-4,#u17433:hover #u17435-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17433:active #u17435-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17503
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17433.MuseMenuActive,#u17503:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17503:active
{
	margin: 0px -10000px 0px 0px;
}

#u17505-4
{
	width: 105px;
	min-height: 22px;
}

#u17433.MuseMenuActive #u17435-4,#u17503:hover #u17505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17503:active #u17505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17482
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17503.MuseMenuActive,#u17482:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17482:active
{
	margin: 0px -10000px 0px 0px;
}

#u17485-4
{
	width: 105px;
	min-height: 22px;
}

#u17503.MuseMenuActive #u17505-4,#u17482:hover #u17485-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17482:active #u17485-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17463
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u17482.MuseMenuActive,#u17463:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17463:active
{
	margin: 0px -10000px 0px 0px;
}

#u17466-4
{
	width: 105px;
	min-height: 22px;
}

#u17482.MuseMenuActive #u17485-4,#u17463:hover #u17466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17463:active #u17466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17438
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u17463.MuseMenuActive,#u17438:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17438:active
{
	margin: 0px -10000px 0px 0px;
}

#u17441-4
{
	width: 105px;
	min-height: 22px;
}

#u17463.MuseMenuActive #u17466-4,#u17438:hover #u17441-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17438:active #u17441-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17474,#u17467,#u17430,#u17502,#u17481,#u17460,#u17437,#u17488
{
	width: 105px;
	margin-top: 2px;
}

#u17491
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u17438.MuseMenuActive,#u17491:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17491:active
{
	margin: 0px -10000px 0px 0px;
}

#u17492-4
{
	width: 105px;
	min-height: 22px;
}

#u17438.MuseMenuActive #u17441-4,#u17491:hover #u17492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17491:active #u17492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17491.MuseMenuActive #u17492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#ppu1247
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u1247
{
	z-index: 7;
	width: 960px;
	margin-right: -10000px;
}

#u17491.MuseMenuActive,#u1247.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
}

#tornasugrafica
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#ppu17699
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 7px;
	position: relative;
}

#u17699
{
	z-index: 81;
	height: 74px;
	width: 118px;
	top: 122px;
	left: 50%;
	margin-left: -485px;
}

#u1291-5
{
	z-index: 84;
	width: 272px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 154px;
}

._u1291-5.f3s_top
{
	height: 20px;
	background-image: url("../images/u1290-5-full.png");
	background-position: left top;
	width: 272px;
}

#u1291-3
{
	padding-left: 5px;
	padding-top: 1px;
}

#u1291
{
	color: #000000;
}

#u862-4
{
	z-index: 89;
	width: 67px;
	min-height: 20px;
	text-align: center;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 332px;
}

#u863-7
{
	z-index: 93;
	width: 74px;
	min-height: 20px;
	text-align: center;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 260px;
}

#u862-2,#u863-5
{
	padding-top: 1px;
}

#u15341
{
	z-index: 344;
	width: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 866px;
}

#u17528
{
	z-index: 347;
	background: url("../images/u17528_states.png") no-repeat 7px 7px;
	margin-bottom: -11px;
	position: relative;
	width: 59px;
	margin-right: -10000px;
	margin-top: -8px;
	left: 908px;
}

#u17528_states
{
	height: 148px;
	width: 59px;
	vertical-align: top;
}

#u17528:hover #u17528_states
{
	background: url("../images/u17528_states-r.png") no-repeat 0px 0px;
}

#u1283
{
	z-index: 2;
	width: 530px;
	margin-top: 745px;
	padding: 15px 223px 10.099999999999909px 207px;
}

#pu1247,#pu1316-4
{
	width: 0.01px;
	position: relative;
}

#u1316-4
{
	z-index: 21;
	width: 93px;
	min-height: 9px;
	margin-right: -10000px;
}

#u1316-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 9px;
	margin: 0px -10000px 0px 0px;
}

#u1316-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 9px;
	margin: 0px -10000px 0px 0px;
}

#u1316-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 9px;
	margin: 0px -10000px 0px 0px;
}

#u1314-4
{
	z-index: 13;
	width: 112px;
	min-height: 14px;
	margin-right: -10000px;
	left: 93px;
}

#u1314-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1313-4
{
	z-index: 9;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 208px;
}

#u1314-4.MuseLinkActive,#u1313-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1315-4
{
	z-index: 17;
	width: 154px;
	min-height: 14px;
	margin-right: -10000px;
	left: 291px;
}

#u1313-4.MuseLinkActive,#u1315-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1315-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1156-4
{
	z-index: 3;
	width: 530px;
	min-height: 12px;
	margin-top: 8px;
}

#u1156-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 8px 0px 0px;
}

#u1156-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 8px 0px 0px;
}

#u12737
{
	z-index: 342;
	position: fixed;
	bottom: 121px;
	left: 50%;
	margin-left: 490px;
}

#u12737_img
{
	display: block;
	vertical-align: top;
}

body
{
	padding-bottom: 58px;
}

